extensions.undoclosedtabsbutton@supernova00.biz.description=Legg til en verktøylinjeknapp for gjenoppretting av lukkede faner
noHistory=Ingen lukkede faner å gjenopprette
clearHistory=Nullstill logg for lukkede faner
